body {
	background-color: #000000;
	color: #FFFFFF;
	margin-top: 10px;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
		color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #CC6600;
}
a:active {
	text-decoration: underline;
		color: #FFFFFF;
}
.titre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
}
.soustitre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
}
H1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: italic;
	margin-top:0px;
	margin-bottom:0px;
	}
.menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: italic;
}
.arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.arial1orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6600;
}
.aria11noir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}.bord1 {
	border: 1px dotted #FFFFFF;
}
